/* Class = "NSButtonCell"; title = "Got It!"; ObjectID = "D5w-1d-gEq"; */
"D5w-1d-gEq.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Similar Files"; ObjectID = "Rg9-90-KKd"; */
"Rg9-90-KKd.title" = "Fichiers similaires";

/* Class = "NSTextFieldCell"; title = "Similar files become a waste of space, especially if they’re nearly identical. This often happens with multiple photos. Gemini helps you easily spot the differences within such file groups and learns the way you select unneeded files."; ObjectID = "rNb-mc-hd3"; */
"rNb-mc-hd3.title" = "Les fichiers similaires gaspillent beaucoup d'espace, en particulier lorsqu'ils sont presque identiques. Ce problème survient souvent avec les photos. Gemini vous aide à repérer les différences entre les fichiers d'un même groupe et mémorise les choix que vous faites pour sélectionner ceux dont vous n'avez pas besoin.";
